@ECHO OFF
del "D:\Result.txt"
JFlash.exe -openprjD:\Jlink\W6570.jflash -openD:\Jlink\HEX_file\W6570-M-380W-V2-3_16R.hex -auto -exit
if errorlevel 1 goto ERROR
goto PASS

:ERROR
ECHO J_FLASH ARM:ERROR!>D:\Result.txt
goto END
:PASS
ECHO J_FLASH ARM:PASS>D:\Result.txt

:END

